body {
    background-color: #000;
    color: #fff;
    font-size: 12pt;
    font-family: Arial, Sans-Serif;
    max-width: 100%;
    text-align: left;
}

.wrapper {
  margin:  auto;
  width: 75%;
}

p {
    font-weight: normal;
    color: #ffffff;
    margin-left: 0px;
    letter-spacing: 0.2pt;
    word-spacing: 0pt;
    font-size: 14px;
    text-align: left;
    font-family: verdana, sans-serif;
    line-height: 1.2;
}

p.head {
    font-family: times, Times New Roman, times-roman, georgia, serif;
    color: #DBDBDB;
    margin: 0;
    padding: 0px 0px 0px 0px;
    font-size: 32px;
    line-height: 32px;
    letter-spacing: -2px;
    font-weight: bold;
    text-align: left;
}

p.date {
    font-family: Gill Sans, Verdana;
    font-size: 11px;
    color: #ffffff;
    background-color: #005555;
    line-height: 16px;
    text-transform: uppercase;
    letter-spacing: 3px;
    font-weight: bold;
    text-align: right;
}

p.sub {
    font-weight: bold;
    color: #ffffff;
    background-color: #000000;
    margin-left: 10px;
    letter-spacing: 0pt;
    word-spacing: 0pt;
    font-size: 16px;
    text-align: left;
    font-family: verdana, sans-serif;
    line-height: 100%;
}

p.fine {
    font-weight:normal;
    color: #fff;
    letter-spacing: 0pt;
    word-spacing: 0pt;
    font-size: 10px;
    text-align: left;
    font-family: arial, helvetica, sans-serif;
    line-height: 115%;
    margin: 25px;
}

div.center {
    text-align: center;
}

#left_cont {
    width: 50%;
    float: left;
    padding: 0px;	      
}

#right_cont {
    width: 50%;
    padding: 0px; 
    float: right;
    text-align: center;
}

div.packet {
    text-align: center;
    margin-top: 60px;
}

div.packet > img {
    max-width:  98vw;
    max-height: 90vh;
}

div.tn {
    margin: 1px;
    border: 1px solid #000;
    display: inline-block;
    min-width: 60px;
    text-align: center;
}	

div.tn:hover {
    border: 1px solid #777;
}

a:link {
    text-decoration: none;
    color: white;
}

a:visited {
    text-decoration: none;
    color: white;
}

a:hover {
    text-decoration: underline;
    color: white;
}

a:active {
    text-decoration: underline;
    color: white;
}



/* Main Menu */
.drop_menu {
    background:#005555;
    padding:0;
    margin:0;
    list-style-type:none;
    height:30px;
}

.drop_menu li { float:left; }

.drop_menu li a {
    padding:9px 20px;
    display:block;
    color:#fff;
    text-decoration:none;
    font:12px arial, verdana, sans-serif;
}

/* Submenu */
.drop_menu ul {
    position:absolute;
    left:-9999px;
    top:-9999px;
    list-style-type:none;
}

.drop_menu li:hover { 
    position:relative;     background:#000000; 
}

.drop_menu li:hover ul {
    left:0px;
    top:30px;
    background:#000000;
    padding:0px;
}

.drop_menu li:hover ul li a {
	padding:5px;
	display:block;
	width:168px;
	text-indent:15px;
	background-color:#000000;
}

.drop_menu li:hover ul li a:hover { background:#005555; 
}
/* End Main Menu */